body {
	font-family:verdana, helvetica, sans-serif, kalimati;
	line-height:36px;
	color:#555;
	background:transparent url(../graphics/sunalley_001.jpg) 0 0 no-repeat;
	background-size:cover;
}
#wrap {
	width:650px;
	margin:auto;
}
.box {
	float:left;
	width:280px;
	height:168px;
	border:1px solid #999;
	margin:10px;
	padding:10px;
	text-align:center;
	background-color:#ddd;
	zoom:1;
	opacity:0.8;
	filter:alpha(opacity=70);
}
.box h2 {
	text-align:left;
	margin:5px 0 5px 0;
}
.box a, 
.box a:visited {
	color:#000;
}
